# port
server.port=8087
spring.application.name=equipment
spring.profiles.active=@activatedProperties@
logging.file=/opt/eqlog/equip.log
spring.servlet.multipart.max-file-size=400MB
spring.servlet.multipart.max-request-size=400MB
spring.jpa.hibernate.ddl-auto=update
spring.jpa.show-sql=false
spring.jpa.open-in-view=true
spring.main.allow-bean-definition-overriding=true
server.servlet.session.timeout=PT1H
spring.jackson.date-format=yyyy-MM-dd HH:mm:ss
spring.jackson.time-zone=GMT+8
file.path=/Users/zjm/code/test-tu/
preview.path=http://192.168.102.169:8087/file/
useBlockcha=true
spring.jpa.hibernate.use-new-id-generator-mappings=false

spring.jackson.serialization.indent_output=true
management.endpoints.web.exposure.include=*
management.endpoint.health.show-details=always

